<?
	ob_start();
	session_start();
 	include("include/db.inc.php");
	if($_SESSION['lang']=='')
	{
		$_SESSION['lang'] = "en";
	}	

	include 'languages/lang_common_'.$_SESSION['lang'].'.php'; 
 	$db1=new db;
    $db1->open();mysql_query("SET NAMES 'utf8'");
    $uid=$_SESSION['uid'];
	
	mysql_query("update user set current_tab='".$_POST['curr_tab']."' where id='$uid'");
	
?>	